<!DOCTYPE html>
<html lang="de">
<head>
    {% with custom_css="./css/my-custom.css", title="my new example page", meta_description="my example meta-description" %}
        {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>
<body class="az-body">
{% include 'snippets/pb-loader.tpl' %}
    <nav class="fixed-nav">
        {% with
            show_logo=true,
            title="easy2schedule_event_editor",
            show_help_icon=true,
            help_icon_permission="dashboard",
            show_news_icon=true,
            show_apps_menu_icon=true,
            show_profile_menu_icon=true
        %}
            {% include 'snippets/parametric/pb-header-menu.tpl' %}
        {% endwith %}
        {% with
            button_1_text="First",
            button_1_type="btn-outline-light",
            button_2_text="Second",
            button_2_type="btn-indigo",
            button_3_text="Third",
            button_3_type="btn-secondary",
            button_4_text="Fourth",
            button_4_type="btn-link"
        %}
            {% include 'snippets/parametric/pb-page-menu.tpl' %}
        {% endwith %}
    </nav>
    <content>
        <div class="container flex-column bg-white">
            <div class="pd-5 p-lg-3 bd-lg ">
                <div class="row">
                    <div class="col-12 col-lg-6 ">
                        My Content
                    </div>
                </div>
            </div>
        </div>
    </content>

    {% with select2=true, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true %}
    {% include 'snippets/global-script-include.tpl' %}
    {% endwith %}

    {% with circuit="login-circuit", login_not_needed=true %}
    {% include 'snippets/framework-script.tpl' %}
    {% endwith %}

    {% with show_menu=true, show_copyright=true %}
    {% include 'snippets/parametric/pb-footer.tpl' %}
    {% endwith %}

    <script type="text/javascript">
        window.setTimeout(()=>{
            $("#loader-overlay").hide()
            alert("REMOVE THIS SCRIPT-TAG! IT'S ONLY FOR THE LOADING_SPINNER TO HIDE")
        }, 200)
    </script>
</body>
</html>